@font-face {
  font-family: "iconfont"; /* Project id 5085077 */
  src: url('iconfont.woff2?t=1765787281744') format('woff2'),
       url('iconfont.woff?t=1765787281744') format('woff'),
       url('iconfont.ttf?t=1765787281744') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-a-Group48095941:before {
  content: "\e626";
}

.icon-Frame:before {
  content: "\e600";
}

.icon-twitter-x-line:before {
  content: "\e7ff";
}

.icon-facebook2:before {
  content: "\e61e";
}

.icon-gaunzhu:before {
  content: "\e602";
}

.icon-adv:before {
  content: "\e608";
}

.icon-Frame1:before {
  content: "\e61b";
}

.icon-news:before {
  content: "\e61d";
}

.icon-jiantou:before {
  content: "\e6b5";
}

.icon-jiantou1:before {
  content: "\e6b6";
}

.icon-youxiang:before {
  content: "\e683";
}

.icon-sousuo3:before {
  content: "\e68e";
}

.icon-youxiang12:before {
  content: "\e7dc";
}

.icon-shuzipai:before {
  content: "\e67d";
}

.icon-LEDxianshipai:before {
  content: "\e61f";
}

.icon-jishuwenti:before {
  content: "\ebce";
}

.icon-shebeiweihu:before {
  content: "\e61a";
}

.icon-yunhangyunhang:before {
  content: "\e60e";
}

.icon-rongyuzhengshu:before {
  content: "\e606";
}

.icon-dianhua2:before {
  content: "\e891";
}

.icon-tianxiangyuqihoujingguan:before {
  content: "\e724";
}

.icon-dingzhihua:before {
  content: "\e604";
}

.icon-jianhao1:before {
  content: "\eaf5";
}

.icon-jia:before {
  content: "\e60f";
}

.icon-lianxi:before {
  content: "\e66f";
}

.icon-zhengshu:before {
  content: "\e669";
}

.icon-fazhanlicheng:before {
  content: "\e657";
}

.icon-shiligongchang:before {
  content: "\e87d";
}

.icon-shouji:before {
  content: "\e601";
}

.icon-icarrowleft:before {
  content: "\e617";
}

.icon-diqiuquanqiu1:before {
  content: "\e76d";
}

.icon-dianhua4:before {
  content: "\e60b";
}

.icon-youxiang2:before {
  content: "\e66b";
}

.icon-xiazai:before {
  content: "\e62a";
}

.icon-daohangdizhi:before {
  content: "\e65f";
}

.icon-yunshangchuan:before {
  content: "\eb2c";
}

.icon-dizhi:before {
  content: "\e605";
}

.icon-youxiang112:before {
  content: "\e60c";
}

.icon-sanjiaoxing:before {
  content: "\e6bd";
}

.icon-zixun1:before {
  content: "\e6ca";
}

.icon-youxiang21:before {
  content: "\e610";
}

.icon-whatsappccc:before {
  content: "\e97b";
}

.icon-liuyan:before {
  content: "\e612";
}

.icon-Scan:before {
  content: "\e61c";
}

.icon-saomiao:before {
  content: "\ec58";
}

.icon-gouwuche:before {
  content: "\e611";
}

.icon-dianhua3:before {
  content: "\e636";
}

.icon-taiyangneng:before {
  content: "\e66c";
}

.icon-dianhua11:before {
  content: "\e6c1";
}

.icon-weixin1:before {
  content: "\e629";
}

.icon-whatsapp1:before {
  content: "\e894";
}

.icon-dianhuac:before {
  content: "\e620";
}

.icon-youxiang11:before {
  content: "\e667";
}

.icon-facebook:before {
  content: "\e621";
}

.icon-ins:before {
  content: "\e63b";
}

.icon-control101:before {
  content: "\e663";
}

.icon-youjiantou1:before {
  content: "\e627";
}

.icon-zhuye:before {
  content: "\e613";
}

.icon-dianhua1:before {
  content: "\e8bd";
}

.icon-play:before {
  content: "\e80f";
}

.icon-jiahao:before {
  content: "\e607";
}

.icon-jianhao:before {
  content: "\e609";
}

.icon-icon--:before {
  content: "\e727";
}

.icon-icon--1:before {
  content: "\e728";
}

.icon-icon--2:before {
  content: "\e72a";
}

.icon-icon--3:before {
  content: "\e72b";
}

.icon-wechat-fill:before {
  content: "\e885";
}

.icon-sousuo:before {
  content: "\e647";
}

.icon-sousuo_o:before {
  content: "\eb86";
}

.icon-sousuofangda:before {
  content: "\ec32";
}

.icon-fanhuidingbu1:before {
  content: "\e622";
}

.icon-shouqianzixun:before {
  content: "\e62d";
}

.icon-sousuo2:before {
  content: "\e645";
}

.icon-arrowleft:before {
  content: "\e603";
}

.icon-chahao:before {
  content: "\e668";
}

.icon-24gf-play:before {
  content: "\ea82";
}

.icon-24gf-playCircle:before {
  content: "\ea84";
}

.icon-skype:before {
  content: "\e915";
}

.icon-shanchu:before {
  content: "\e6c7";
}

.icon-whatsapp-fill:before {
  content: "\e6d0";
}

.icon-tubiao-1:before {
  content: "\e625";
}

.icon-sousuo1:before {
  content: "\e60a";
}

.icon-tuceng:before {
  content: "\e614";
}

.icon-dingwei:before {
  content: "\e62c";
}

.icon-xin:before {
  content: "\e623";
}

.icon-shouji1:before {
  content: "\e696";
}

.icon-yonghubiao:before {
  content: "\e624";
}

.icon-linkedin:before {
  content: "\e676";
}

.icon-zhidingc:before {
  content: "\e616";
}

.icon-skype1:before {
  content: "\ecdb";
}

.icon-youxiang1:before {
  content: "\e615";
}

.icon-youguan_youtobe:before {
  content: "\e69e";
}

.icon-tuite:before {
  content: "\e641";
}

.icon-bofang1:before {
  content: "\e619";
}

.icon-xialatubiao:before {
  content: "\e60d";
}

.icon-facebook1:before {
  content: "\e618";
}

.icon-chang-copy:before {
  content: "\ea85";
}

.icon-star-full:before {
  content: "\e9a1";
}

.icon-star:before {
  content: "\e9a2";
}

